<!DOCTYPE html>

<!--
 // WEBSITE: https://themefisher.com
 // TWITTER: https://twitter.com/themefisher
 // FACEBOOK: https://www.facebook.com/themefisher
 // GITHUB: https://github.com/themefisher/
-->

<html lang="zxx">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="description" content="Shream,business,company,agency,modern,bootstrap4,tech,software">
  <meta name="author" content="themefisher.com">

  <title>Shream - Software Company Template</title>

  <!-- Favicon -->
    <link rel="icon" sizes="16X16" href="images/favicon.ico/favicon-96x96.png">

  <!-- bootstrap.min css -->
  <link rel="stylesheet" href="plugins/bootstrap/css/bootstrap.min.css">
  <!-- Icon Font Css -->
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/fontawesome/css/all.css">
  <link rel="stylesheet" href="plugins/magnific-popup/dist/magnific-popup.css">
    <link rel="stylesheet" href="plugins/modal-video/modal-video.css">
    <link rel="stylesheet" href="plugins/animate-css/animate.css">
  <!-- Slick Slider  CSS -->
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick-theme.css">

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="css/style.css">

</head>

<body>


	<nav class="navbar navbar-expand-lg  py-4 navigation header-padding nav-text-white" id="navbar">
		<div class="container-fluid">
		  <a class="navbar-brand" href="index.html">
		  	<img src="images/redlogo-removebg-preview.png" alt="" class="img-fluid hidden-logo">
		  	<img src="images/logo.png" alt="" class="img-fluid mobile-logo">
		  </a>

		  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
			<span class="fa fa-bars"></span>
		  </button>
	  
		  <div class="collapse navbar-collapse text-center" id="navbarsExample09">
			<ul class="navbar-nav m-auto">
			  <li class="nav-item active">
				<a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
			  </li>
			   <li class="nav-item"><a class="nav-link" href="about.html">About</a></li>
			    <li class="nav-item"><a class="nav-link" href="service.html">Services</a></li>
			   
			   <!-- <li class="nav-item"><a class="nav-link" href="project.html">Portfolio</a></li>
			   <li class="nav-item"><a class="nav-link" href="blog-sidebar.html">Blog</a></li> --> 
			   <!-- <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown05">
						<li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

						<li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
					</ul>
			  	</li> -->
			   <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
			</ul>

			<!-- <a href="contact.html" class="btn btn-solid-white d-none d-lg-block">Get in touch <i class="fa fa-angle-right ml-2"></i></a> -->
		  </div>
		</div>
	</nav>


<section class="page-title bg-1">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="block text-center">
          <span class="text-white">Contact Us</span>
          <h1 class="text-capitalize mb-5 text-lg">Get in Touch</h1>

          <ul class="list-inline breadcumb-nav">
            <li class="list-inline-item"><a href="index.html" class="text-white">Home</a></li>
            <li class="list-inline-item"><span class="text-white">/</span></li>
            <li class="list-inline-item"><a href="#" class="text-white-50">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- contact form start -->
<section class="contact-form-wrap section">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 col-md-12 col-sm-12">
        <!-- <span class="text-color">Send a message</span> -->
        <h3 class="text-md mb-5">Contact Form</h3>

        <div class="row">
          <div class="col-lg-8">
            <form id="contact-form" class="contact__form " method="post" action="mail.php">
              <!-- form message -->
              <div class="row">
                <div class="col-12">
                  <div class="alert alert-success contact__msg" style="display: none" role="alert">
                    Your message was sent successfully.
                  </div>
                </div>
              </div>

              <div class="form-group">
                <select class="form-control" id="exampleFormControlSelect1">
                  <option>I Need help in ...</option>
                  <option>Software Design</option>
                  <option>Development cycle</option>
                  <option>Software Development</option>
                  <option>Maintenance</option>
                  <option>Process Query</option>
                  <option>Cost and Duration</option>
                  <option>Modal Delivery</option>
                </select>
              </div>

              <div class="form-group">
                <input name="subject" id="subject" type="text" class="form-control" placeholder="Your Subject">
              </div>

              <div class="form-group">
                <input name="name" id="name" type="text" class="form-control" placeholder="Your Name">
              </div>

              <div class="form-group">
                <input name="email" id="email" type="email" class="form-control" placeholder="Email Address">
              </div>

              <div class="form-group-2 mb-4">
                <textarea name="message" id="message" class="form-control" rows="4"
                  placeholder="Your Message"></textarea>
              </div>
              <button class="btn btn-main" name="submit" type="submit">Send Message</button>
            </form>
          </div>

          <div class="col-lg-4">
            <div class="short-info mt-5 mt-lg-0">
              <ul class="list-unstyled">
                <li>
                  <h5>Call Us</h5>
                  +88 01672 506 744
                </li>
                <li>
                  <h5>Email Us</h5>
                  contact@shream.com
                </li>
                <li>
                  <h5>Location Map</h5>
                  North Main Street,Brooklyn Australia
                </li>
              </ul>
              <ul class="social-icons list-inline mt-5">
                <li class="list-inline-item">
                  <a href="http://www.themefisher.com"><i class="fab fa-facebook-f"></i></a>
                </li>
                <li class="list-inline-item">
                  <a href="http://www.themefisher.com"><i class="fab fa-twitter"></i></a>
                </li>
                <li class="list-inline-item">
                  <a href="http://www.themefisher.com"><i class="fab fa-linkedin-in"></i></a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="row">
      <div class="col-lg-12">
        <div class="google-map mt-90 mb-5">
          <!-- <div id="map"></div> -->
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3153.8967682092!2d-121.96216978490163!3d37.769018679760435!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x808ff2900a8de6b5%3A0x7f8fb19af03a811a!2s2603%20Camino%20Ramon%2C%20San%20Ramon%2C%20CA%2094583%2C%20USA!5e0!3m2!1sen!2sin!4v1678347118408!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
      </div>
    </div>

    <div class="row">
      <div class="col-lg-4 col-md-6">
        <div class="contact-content pl-lg-5 mt-5 mt-lg-0 mb-5 mb-lg-0">
          <h4 class="mb-4">Corporate Office</h4>

          <ul class="address-block list-unstyled">
            <li>
              <i class="ti-location-pin mr-3"></i>North Main Street,Brooklyn Australia
            </li>
            <li>
              <i class="ti-email mr-3"></i>Email: contact@shream.com
            </li>
            <li>
              <i class="ti-mobile mr-3"></i>Phone:+88 01672 506 744
            </li>
          </ul>
        </div>
      </div>

      <div class="col-lg-4 col-md-6">
        <div class="contact-info mb-5 mb-lg-0 mt-md-5 mt-lg-0">
          <h4 class="mb-4">USA Location</h4>
          <ul class="address-block list-unstyled">
            <li>
              <i class="ti-location-pin mr-3"></i>North Main Street,Brooklyn Australia
            </li>
            <li>
              <i class="ti-email mr-3"></i>Email: contact@shream.com
            </li>
            <li>
              <i class="ti-mobile mr-3"></i>Phone:+88 01672 506 744
            </li>
          </ul>
        </div>
      </div>

      <!-- <div class="col-lg-4 col-md-6">
        <div class="contact-info ">
          <h4 class="mb-4">Europe</h4>
          <ul class="address-block list-unstyled">
            <li>
              <i class="ti-location-pin mr-3"></i>North Main Street,Brooklyn Australia
            </li>
            <li>
              <i class="ti-email mr-3"></i>Email: contact@shream.com
            </li>
            <li>
              <i class="ti-mobile mr-3"></i>Phone:+88 01672 506 744
            </li>
          </ul>
        </div>
      </div> -->
    </div>
  </div>
</section>

<!-- footer Start -->
<footer class="footer section">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 mr-auto col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<div class="logo mb-4">
						<h3>Shream</h3>
					</div>
					<p>Tempora dolorem voluptatum nam vero assumenda voluptate, facilis ad eos obcaecati tenetur veritatis eveniet distinctio possimus.</p>
				</div>
			</div>
			<div class="col-lg-2 col-md-6 col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Company</h4>

					<ul class="list-unstyled footer-menu lh-35">
						<li><a href="about.html">About</a></li>
						<li><a href="service.html">Services</a></li>
						<li><a href="about.html#team">Team</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Support</h4>

					<ul class="list-unstyled footer-menu lh-35">
						<li><a href="#">Terms & Conditions</a></li>
						<li><a href="#">Privacy Policy</a></li>
						<li><a href="#">Support</a></li>
						<li><a href="#">FAQ</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="widget widget-contact mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Get in Touch</h4>
					<h6><a href="tel:+23-345-67890" > <i class="ti-headphone-alt mr-3"></i>Contact@shream.net</a></h6>
					<h6><a href="mailto:support@gmail.com" > <i class="ti-mobile mr-3"></i>+1 510 585 7165</a></h6>

					<ul class="list-inline footer-socials mt-5">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher"><i class="ti-facebook mr-2"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher"><i class="ti-twitter mr-2"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/"><i class="ti-linkedin mr-2 "></i></a></li>
					</ul>
				</div>
			</div>
		</div>
		
		<div class="footer-btm py-4 mt-5">
			<div class="row">
				<div class="col-lg-6">
					<div class="copyright">
						Copyright &copy; 2023 <span class="text-color">Shream</span>
					</div>
				</div>
			</div>
		</div>
	</div>
</footer>
   

    <!-- 
    Essential Scripts
    =====================================-->

    
    <!-- Main jQuery -->
    <script src="plugins/jquery/jquery.js"></script>
    <script src="js/contact.js"></script>
    <!-- Bootstrap 4.3.2 -->
    <script src="plugins/bootstrap/js/popper.js"></script>
    <script src="plugins/bootstrap/js/bootstrap.min.js"></script>
   <!--  Magnific Popup-->
    <script src="plugins/magnific-popup/dist/jquery.magnific-popup.min.js"></script>
    <!-- Slick Slider -->
    <script src="plugins/slick-carousel/slick/slick.min.js"></script>
    <!-- Counterup -->
    <script src="plugins/counterup/jquery.waypoints.min.js"></script>
    <script src="plugins/counterup/jquery.counterup.min.js"></script>

     <script src="plugins/modal-video/modal-video.js"></script>
    <!-- Google Map -->
    <script src="plugins/google-map/map.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>    
    
    <script src="js/script.js"></script>

  </body>
  </html>